@charset "iso-8859-2";
/* CSS Document */

.detail_bloc {
	width:692px;
	border:3px #e9d6c7 solid;
}

.detail_bloc_image {
	width:318px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	min-height: 215px;
	margin-bottom: 10px;
}

.miniature img {
	float:left;
	margin-left:4px;
	margin-right:4px;
	margin-top:8px;
}

.detail_bloc_desc {
	width:340px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	text-align:justify;
	color:#a82147;
}

.detail_bloc_desc h2 {
	margin:0;
}
.bloc_prix {
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 1.2em;
}
.bloc_prix strong {
	font-size: 1.3em;
	font-weight: bold;
}
.bloc_prix .prix_promo {
	text-decoration: line-through;
}
.images_grande {
}
.images_grande .image_grand {
	display: none;
}

.fiche_ajout p label {
	display:inline-block;
	width:140px;
	text-align:right;
	font-size: 0.9em;
	font-weight: bold;
}
.fiche_ajout select {
	border: none;
	background-color: #BAE27F;
	padding: 5px;
	color: #333;
}
.fiche_ajout select option {
}
.fiche_ajout select option:hover {
	color: #A82247;
}